package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum GoodsType implements BaseEnum<String, GoodsType> {

	INSTRUMENT("INSTRUMENT", "乐器"),
	ACCESSORIES("ACCESSORIES", "辅件"),
	TEACHING("TEACHING", "教材"),
	STAFF("STAFF", "曲谱"),
	OTHER("OTHER", "其他");

	private String code;

	private String desc;

	private GoodsType(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
